@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Bold.woff2') format('woff2'),
        url('Oswald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Avant que...';
    src: url('Avantque.woff2') format('woff2'),
        url('Avantque.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*===============================*/
.hide-desk, .show-479, .show-tab, .show-767, .show-400, .show-340 {display:none;}
.hide-400{display:inline-block;}
@media only screen and (max-width: 1179px){
.show-desk{display:none;}
}
@media only screen and (max-width: 1013px){
.show-tab{display:block;}
.hide-tab{display:none;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 400px){
.show-400{display:block;}
.hide-400{display:none;}
}
@media only screen and (max-width: 340px){
.show-340{display:block;}
}
